import NavBar from "@/components/navigation/NavBar";
import Post from "@/components/post/Post";
import Question from "@/components/question/Question";

const user = {
  Name: 'Tom Cook',
  email: 'tom@example.com',
  Username: 'TomCook',
  Avatar:
    'https://images.unsplash.com/photo-1472099645785-5658abf4ff4e?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=facearea&facepad=2&w=256&h=256&q=80',
}

const Feed = () => {



    
    return(
      <>
        <NavBar user={user} />
        {/* <Question /> */}
        <div className="flex w-full justify-center flex-col items-center mx-auto max-w-4xl p-3 sm:px-6 lg:px-8 border-x">
        
          <p className="text-pink-400">Your Feed</p>

          <Post post={{User: user, Content: "This is my post"}}/>
          <Post post={{User: user, Content: "This is my post"}}/>
          <Post post={{User: user, Content: "This is my post"}}/>
          <Post post={{User: user, Content: "This is my post"}}/>

        </div>
      </>
    )
}

export default Feed;